Endpoint Vulnerability

CVE-2019-18609librabbitmq: integer overflow in amqp_handle_input in amqp_connection.c leads to heap-based buffer overflow

Description

integer overflow in amqp_handle_input in amqp_connection.c leads to heap-based buffer overflow

Affected Products

librabbitmq

References

CVE-2019-18609,